CREATE TABLE [dbo].[ClientiSeiRaccomandata] (
	[Cognome] nvarchar(50) NULL,
	[Nome] nvarchar(50) NULL,
	[CodiceFiscale] nvarchar(50) NULL,
	[Contratto] nvarchar(50) NULL,
	[TipoReport] nvarchar(50) NULL,
	[Rete] nvarchar(50) NULL,
	[CognomePB] nvarchar(50) NULL,
	[NomePB] nvarchar(50) NULL,
	[CodicePB] nvarchar(50) NULL
)
GO